/*
 * NAT - An universal Translator
 * Copyright (C) 2005 Bruno Mascret
 * Contact: bmascret@free.fr
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
*/

package ui;

import nat.ConfigNat;

public class ConfPostTraitement extends OngletConf
{
	private static final long serialVersionUID = 1L;
	
	public ConfPostTraitement()//, JFrame jfp)
	{
		super();
	}
	
	public boolean enregistrer(String f)
	{
		ConfigNat.getCurrentConfig().setFichierConf(f);
		return enregistrer();
	}

	public boolean enregistrer()
	{
	    //System.out.println("/viremoi/ confemboss.enregister"+ConfigNat.getCurrentConfig().getFichierConf());
		boolean retour = true;
		return retour;
	}

}
